Bug 245716 - After posting comments BZ does not redirect.
After posting comments BZ does not redirect.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
3.6
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Jeff Fearn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-26 05:41 EDT by Alexander Todorov
Modified: 2012-05-30 09:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-30 09:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2007-06-26 05:41:39 EDT
Description of problem:
After posting a comment the user is not redirected to
bugzillla/show_bug.cgi?id=BUGID. This causes pressing F5/Refresh to re-POST the
comments data.

Additional info:
Redirection is enabled when submitting a new bug.
Comment 1 David Lawrence 2007-09-04 12:24:12 EDT
We will look into adding this function to the process_bug.cgi page similar to
how it is currently done with post_bug.cgi.
Comment 2 David Lawrence 2008-09-16 12:55:21 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Alexander Todorov 2008-09-17 05:12:24 EDT
This is still relevant. Please take a look at it. I believe it's an easy fix.
Comment 4 David Lawrence 2010-01-15 11:54:57 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this bug will need to be re-verified against the new release. With
the updated code this bug may no longer be relevant or may have been fixed in
the new code. Updating bug version to 3.4.
Comment 5 David Lawrence 2010-08-25 17:40:23 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 6 Alexander Todorov 2010-09-03 12:07:38 EDT
This is still relevant.
Comment 7 Jeff Fearn 2012-05-30 00:36:57 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 8 Simon Green 2012-05-30 09:29:52 EDT
This was fixed (upstream) when we released Bugzilla 4.2

  -- simon

Note You need to log in before you can comment on or make changes to this bug.